Spring Framework Vulnerability - Lenovo Support US